﻿body
{
    font: 12px "Microsoft Yahei" , "微软雅黑" ,Arial,STHeiti,Tahoma,Helvetica;
    padding: 0;
    margin: 0;
    background: #201F1F fixed;
    color: #666;
}
.header-top
{
    background: #F4F4F4;
    height: 30px;
    width: 100%;
    position: fixed;
    z-index: 10;
    z-index: 999;
}
.headtop-content
{
    width: 980px;
    height: 30px;
    margin: 0 auto;
}
.headtop-content li
{
    float: left;
    display: inline-block;
    line-height: 30px;
    height: 30px;
    padding: 0 15px;
    font-size: 12px;
}
.header
{
    position: relative;
    width: 100%;
    overflow: hidden;
    display: inline-block;
}
.header-content
{
    width: 980px;
    margin: 35px auto 0px auto;
    z-index: 100;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}
.clear
{
    clear: both;
}

.usericon img
{
    padding: 7px 0px 0px 7px;
    width: 200px;
}
.navbg
{
    width: 100%;
    height: 35px;
    background: #000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    display: inline-block;
    z-index: 1;
    margin-top: 5px;
}
.usernav
{
    z-index: 200;
    margin: 0 auto;
    height: 35px;
    width: 980px;
    position: relative;
    margin-top: -35px;
}
ul
{
    padding: 0px;
    margin: 0px;
}
.usernav li
{
    list-style-type: none;
    float: left;
    font-size: 16px;
    text-align: center;
}
p
{
    margin: 0px;
    padding: 0px;
}
.main
{
    width: 980px;
    margin: 5px auto;
    z-index: 100;
    position: relative;
}
.content-left
{
    width: 215px;
    display: inline;
    float: left;
}
.content-left .box
{
    padding-left: 10px;
    margin-top: 5px;
}
.content-right
{
    width: 760px;
    float: right;
}
.box h4
{
    font-size: 16px;
    display: block;
    height: 25px;
    line-height: 25px;
    position: relative;
    color: #34881A;
    top: 0px;
    left: 0px;
    text-align: left;
    padding: 5px 0px;
    font-weight: normal;
    margin: 0px 5px 0px;
    padding-left: 10px;
    border-bottom: 2px solid red;
}
.content-left .box h4
{
    margin: 0px 5px 0px -5px;
}
.content-right .box h4
{
    margin: 0px 5px;
}
.box h4 a
{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 12px;
}
a:link, a:visited
{
    text-decoration: none;
    color: #056fa1;
}
a:hover
{
    text-decoration: underline;
    color: #f60;
}
input[type='checkbox']
{
    vertical-align: middle;
}
#bottom
{
    clear: both;
    text-align: center;
    width: 100%;
    display: block;
    height: 85px;
    margin-top: 10px;
    color: #666;
    padding-top: 10px;
    background: white;
}


#bottom p
{
    line-height: 30px;
    height: 30px;
}
a.action
{
    margin-right: 5px;
}
a.action:hover
{
    color: #056fa1;
}
.moreaction .arrow
{
    vertical-align: 2px;
    border-color: #056fa1 white white;
    margin: 0px;
    width: 0;
    font-size: 0;
    line-height: 0;
    border-width: 5px;
    margin-left: 3px;
    border-style: solid;
}

.msgactions
{
    background: #FCF5F5;
    border: 1px solid #ddd;
    width: 60px;
    position: absolute;
    top: 1212px;
    left: 761px;
    display: none;
    z-index: 999;
}
.msgactions li
{
    padding-left: 6px;
    line-height: 25px;
    display: inline-block;
}
.msgactions li a
{
    display: inline-block;
    line-height: 25px;
    color: #333;
    width: 100%;
}
.msgactions li a:hover
{
    color: Red;
    text-decoration: none;
}

.jspager
{
    display: block;
    margin: 10px 0px 0px 0px;
}
.jspager a, .jspager span
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    margin-left: 5px;
}
.jspager span
{
    color: #ccc;
}
.jspager span.currentpage
{
    padding: 5px 9px;
    color: #999;
    background: #390;
    color: white;
    border: none;
}
.jspager em
{
    color: #999;
    font-style: normal;
}
/*自定义分页*/
.pager
{
    clear: both;
    text-align: right;
    height: 20px;
    display: block;
    width: 650px;
    height: 30px;
}
.pager a
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
}

.pager a:hover
{
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
.emotion img
{
    border: 1px solid white;
    cursor: pointer;
    margin: 3px;
}
.emotion img:hover
{
    border: 1px solid #390;
}
.emotion li
{
    float: left;
}
.emotion
{
    width: 500px;
    border: 3px solid #999;
    border-top: none;
    background: white;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    padding: 5px;
    height: 260px;
    display: none;
}
.headertip
{
    width: 510px;
    line-height: 30px;
    height: 30px;
    position: relative;
    left: -5px;
    top: -5px;
    font-family: Microsoft yahei;
    font-weight: bold;
    text-indent: 10px;
    color: White;
    background: #999;
    font-size: 14px;
}

a.close
{
    width: 20px;
    height: 20px;
    background: url(images/closedialog.gif) no-repeat;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
a.close:hover
{
    background-position: 0 -20px;
}
.addemotion, .replaylabel
{
    clear: both;
    background: url(images/f100.gif);
    width: 24px;
    height: 24px;
    display: inline-block;
    cursor: pointer;
}

li
{
    list-style-type: none;
}
a.adfocus
{
    color: #fff;
    border: 1px solid #00b7ee;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background-color: #00b7ee;
    box-shadow: 0 1px 0 rbga(0,0,0,.2);
    -webkit-box-shadow: 0 1px 0 rbga(0,0,0,.2);
    -moz-box-shadow: 0 1px 0 rbga(0,0,0,.2);
    display: inline-block;
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    margin-top: 5px;
}

.faction a.upm, .faction a.upp, .faction a.man
{
    display: none;
}
.clear
{
    clear: both;
}
.paginator .pagecount
{
    color: Red;
    font-weight: bold;
}
.paginator
{
    padding: 5px 0px 0px 0px;
    width: 70%;
    float: right;
    text-align: right;
    margin-top: 10px;
    display: inline-block;
    padding-bottom: 15px;
}
.paginator a
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    width: auto;
    display: inline-block;
    height: 15px;
}
.paginator a:link
{
    color: #390;
}
.paginator a:visited
{
    padding: 4px 8px;
    border: solid 1px #ddd;
    background: #fff;
    text-decoration: none;
    color: #390;
}
.paginator a:hover
{
    color: #fff;
    background: #ffa501;
    border-color: #ffa501;
    text-decoration: none;
}
.paginator .cpb
{
    display: inline-block;
    padding: 4px 4px;
    font-size: 12px;
    line-height: 15px;
    border: none;
    height: 15px;
    color: #ccc;
}
.checkselection
{
    padding-left: 10px;
    line-height: 30px;
    height: 30px;
}
.checkselection label, .checkselection .playselected
{
    display: inline-block;
    width: 50px;
}
.userheader
{
    height: 150px;
    width: 980px;
    margin: 0 auto;
    position: relative;
    margin-top: 35px;
}
.userheader .buy
{
    position: absolute;
    right: 0px;
    top: 0px;
    font-weight: bold;
    width: 100px;
    color: red;
    border-radius: 0px 0px 5px 5px;
    height: 25px;
    background: #000;
    opacity: 0.7;
    cursor: pointer;
    filter: alpha(opacity=70);
}
.userheader .buy:hover
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.buy span
{
    line-height: 25px;
    text-align: center;
    width: 100px;
    display: inline-block;
}
.userheader img
{
    height: 100%;
    width: 100%;
}
.zeng_msgbox_layer, .zeng_msgbox_layer .gtl_ico_succ, .zeng_msgbox_layer .gtl_ico_fail, .zeng_msgbox_layer .gtl_ico_hits, .zeng_msgbox_layer .gtl_ico_clear, .zeng_msgbox_layer .gtl_end
{
    display: inline-block;
    height: 54px;
    line-height: 54px;
    font-weight: bold;
    font-size: 14px;
    color: #606060;
    background-image: url("images/gb_tip_layer.png");
    _background-image: url("images/gb_tip_layer_ie6.png");
    background-repeat: no-repeat;
}
.zeng_msgbox_layer_wrap
{
    width: 100%;
    position: fixed;
    _position: absolute;
    top: 46%;
    left: 0;
    text-align: center;
    z-index: 65533;
}
.zeng_msgbox_layer
{
    background-position: 0 -161px;
    background-repeat: repeat-x;
    padding: 0 18px 0 9px;
    margin: 0 auto;
    position: relative;
    width: auto;
}
.zeng_msgbox_layer .gtl_ico_succ
{
    background-position: -6px 0;
    left: -45px;
    top: 0;
    width: 45px;
    position: absolute;
}
.zeng_msgbox_layer .gtl_end
{
    background-position: 0 0;
    position: absolute;
    right: -6px;
    top: 0;
    width: 6px;
}
.zeng_msgbox_layer .gtl_ico_fail
{
    background-position: -6px -108px;
    position: absolute;
    left: -45px;
    top: 0;
    width: 45px;
}
.zeng_msgbox_layer .gtl_ico_hits
{
    background-position: -6px -54px;
    position: absolute;
    left: -45px;
    top: 0;
    width: 45px;
}
.zeng_msgbox_layer .gtl_ico_clear
{
    background-position: -6px 0;
    left: -5px;
    width: 5px;
    position: absolute;
    top: 0;
}
.zeng_msgbox_layer img
{
    float: left;
    margin: 19px 10px 0 5px;
}
.loadingicon
{
    background: url("images/loading.gif") center center no-repeat;
    width: 45px;
    height: 54px;
    display: inline-block;
    float: left;
}
.mask_container
{
    width: 100%;
    height: 100%;
    background: black;
    position: fixed;
    _position: absolute;
    bottom: 0px;
    left: 0px;
    opacity: 0.8;
    filter: alpha(opacity=80);
    z-index: 65532;
    font-size: 0px;
}
.emotion img
{
    border: 1px solid white;
    cursor: pointer;
    margin: 3px;
}
.emotion img:hover
{
    border: 1px solid #390;
}
.emotion li
{
    float: left;
}
.emotion
{
    width: 500px;
    border: 3px solid #999;
    border-top: none;
    background: white;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    padding: 5px;
    height: 260px;
    display: none;
}
.headertip
{
    width: 510px;
    line-height: 30px;
    height: 30px;
    position: relative;
    left: -5px;
    top: -5px;
    font-family: Microsoft yahei;
    font-weight: bold;
    text-indent: 10px;
    color: White;
    background: #999;
    font-size: 14px;
}

a.close
{
    width: 20px;
    height: 20px;
    background: url(images/closedialog.gif) no-repeat;
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
a.close:hover
{
    background-position: 0 -20px;
}
.addemotion, .replaylabel
{
    clear: both;
    background: url(images/f100.gif);
    width: 24px;
    height: 24px;
    display: inline-block;
    cursor: pointer;
    float:left;
}
.givegifs .txt
{
    width: 40px;
    padding: 0px 4px;
    height: 27px;
    line-height: 27px;
    -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #999;
    margin: 0px 5px;
}
.givegifs
{
    font: 12px microsoft yahei;
    color: Black;
    margin-top: 10px;
    position: relative;
}
.givegifs span.choose, .givegifs span.precounts
{
    line-height: 30px;
    float: left;
    display: inline-block;
}

span.choose
{
    background: url(images/gifts.jpg) left center no-repeat;
    display: inline-block;
    height: 30px;
    padding-left: 28px;
    cursor: pointer;
    position: relative;
    width: 50px;
    overflow: hidden;
    float: left;
}
.givegifs i
{
    background: url(images/up.jpg) left center no-repeat;
    display: inline-block;
    width: 12px;
    height: 30px;
    float: left;
    margin-right: 6px;
}
.amount
{
    width: 65px;
    float: left;
}
.givegifs a.btngive
{
    display: inline-block;
    width: 80px;
    height: 29px;
    background: #61b418;
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 27px;
    position: relative;
    text-decoration: none;
    float: left;
}
a.btngive:hover
{
    color: #fff;
    background: #8bca54;
    cursor: pointer;
}
.giftlists
{
    background: #fff;
    width: 400px;
    border: 3px solid #c2c2c2;
    z-index: 5000;
    position: absolute;
    left: 0px;
    top: -200px;
    display: none;
}

.giftlists ul
{
    font-size: 14px;
    overflow: hidden;
    margin: 10px 9px 0 9px;
    border-bottom: 1px solid #c7c7c7;
}
.giftlists ul li
{
    width: 41px;
    float: left;
    font-size: 14px;
    margin: 0 4px 0 0;
}
.giftlists ul li span
{
    float: left;
    display: block;
    width: 39px;
    text-align: center;
    padding: 0 0 3px 0;
    cursor: pointer;
}
.giftlists ul li em
{
    height: 16px;
    float: right;
    width: 2px;
    margin: 4px 0 0 0;
    background: #9a9a9a;
    position: relative;
    _top: -5px;
    display: inline-block;
}
.giftlists ul li.current span
{
    color: #499b00;
    border-bottom: 3px solid #499b00;
}
.giftListWrap
{
    width: 400px;
    height: 160px;
    overflow-x: hidden;
    overflow-y: auto;
}
.giftListWrap dl, .giftListWrap dd
{
    padding: 0px;
    margin: 0px;
}
.giftListWrap dd
{
    width: 75px;
    height: 61px;
    text-align: center;
    float: left;
    margin: 13px 0px 0 0px;
    display: inline;
    cursor: pointer;
}
.giftListWrap dd .imgbox img
{
    width: 40px;
    height: 40px;
}
.giftListWrap .tip
{
    width: 210px;
    _width: 215px;
    position: absolute;
    z-index: 210;
    display: none;
    text-align: left;
}
.giftListWrap .tip em
{
    display: block;
    height: 0;
    width: 0;
    font-size: 0;
    line-height: 0;
    border-style: solid;
    left: -14px;
    top: 11px;
    position: absolute;
    z-index: 210;
    border-width: 8px 8px;
    border-color: transparent #61b418 transparent transparent;
}
.giftListWrap .tipcon
{
    background: #61b418;
    overflow: hidden;
}
.giftListWrap .tipcon img
{
    width: 56px;
    height: 56px;
    float: left;
    margin: 4px;
    display: inline;
    background: #FFF;
}
.giftListWrap .tip span
{
    color: #fff;
    display: block;
    margin: 2px 0 0 0;
    text-align: left;
    _padding: 4px 0 0 0;
}
.hide
{
    display: none;
}
.recivegifts ul
{
    max-height: 200px;
    overflow: hidden;
}
.usercoins
{
    position: absolute;
    right: 34px;
    top: 0px;
    line-height: 40px;
}
.usercoins em
{
    color: red;
    font-style: normal;
    font-weight: bold;
}
.userdata
{
    display: inline-block;
    color: #a4abb1;
    width: 100%;
    position: relative;
}
.newupload .datalist li span.colored a
{
    color: #E4233A;
    font-weight: bold;
}
.userdata span
{
    width: 85px;
    line-height: 30px;
    text-align: center;
    display: inline-block;
}
.userdata span b, .userdata span a
{
    font-size: 18px;
    color: red;
    display: block;
    font-weight: normal;
}
.userdata span b.order
{
    color: Red;
}
.userdata span.m
{
    width: 65px;
}
.userrqdetail
{
    text-align: left;
    background: white;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
    width: 175px;
    padding: 5px 10px;
    height: 60px;
    z-index: 8;
    left: -202px;
    top: -20px;
    display: none;
    position: absolute;
}
.userrqdetail span
{
    height: 30px;
    line-height: 30px;
    text-align: left;
    display: block;
    width: auto;
}
.userrqdetail span em
{
    font-style: normal;
    font-size: 13px;
    font-size: 15px;
    color: Red;
    font-weight: bold;
}
.userrqdetail b
{
    border-color: transparent transparent transparent white;
    display: block;
    position: absolute;
    top: 40%;
    right: -16px;
    height: 0;
    width: 0;
    font-size: 0;
    line-height: 0;
    border-width: 8px 8px;
    border-style: solid;
}
.userrank
{
    text-align: center;
}
.userrank i
{
    background: url(images/plate.png) center center no-repeat;
    height: 60px;
    display: block;
}
.userrank i.gold
{
    background: url(images/plate.png) center top no-repeat;
}
.userrank i.sliver
{
    background: url(images/plate.png) center bottom no-repeat;
}

.userrank span
{
    font-weight: bold;
    font-size: 18px;
    color: #ff002c;
    display: inline-block;
}
.userrank span b
{
    font-size: 24px;
    padding: 0 5px;
}
.picuserinfor
{
    position: relative;
    z-index: 100;
    display: inline-block;
    height: 120px;
    width: 100%;
    margin: 20px 0px 0px;
}
.recentvistors li
{
    width: 55px;
    height: 95px;
    float: left;
    padding: 2px 5px;
    display: inline-block;
}
.recentvistors li img
{
    width: 50px;
    border: none;
    height: 50px;
}
.recentvistors li span
{
    margin-top: 3px;
    width: 50px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.recentvistors .visitorinfor span
{
    width: 80px;
    padding-top: 9px;
    line-height: 24px;
    text-align: center;
    color: #a4abb1;
    display: inline-block;
}
.recentvistors .visitorinfor span b
{
    color: red;
    display: block;
    font-weight: normal;
}
.recentvistors li em
{
    color: #a4abb1;
    font-style: normal;
}
.box
{
    background: white;
    margin-bottom: 5px;
}
.uploaddirlist, .recentstates, .recentvistors, .detail, .usercontact
{
    width: 205px;
}
.content-right .box
{
    width: 760px;
    _width: 756px;
}
.content-right .box .datalist
{
    padding-left: 10px;
    background: white;
    padding-top: 5px;
}
.usercontact p.desc
{
    color: #666;
    font-weight: normal;
    font-size: 12px;
    line-height: 25px;
}
.usercontact p.red, .usercontact p.red a
{
    color: Red;
}
.usercontact p
{
    line-height: 25px;
    font-weight: bold;
    color: Green;
}
.usercontact p em
{
    color: Red;
    font-style: normal;
}
.userinfors
{
    width: 215px;
    position: relative;
    background: white;
    padding-bottom: 5px;
}
.userinfors h3
{
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    height: 30px;
    overflow: hidden;
    font-size: 16px;
    margin: 0px 0px 5px 5px;
    color: Black;
}
h3.woman
{
    background: url(images/female.gif) 0px 8px no-repeat;
    padding-left: 16px;
}
h3.man
{
    background: url(images/male.gif) 0px 8px no-repeat;
    padding-left: 16px;
}

#container, #visitorContainer
{
    width: 190px;
    height: 150px;
}

.usernav li a:link, .usernav li a:visited
{
    width: 100px;
    display: inline-block;
    height: 35px;
    line-height: 35px;
    color: White;
    font-weight: bold;
    text-decoration: none;
}
.usernav li a:hover
{
    background: rgba(0,0,0,.6);
    color: #008fd9;
    display: inline-block;
}
.detail
{
    position: relative;
    display: block;
    clear: both;
    color: #a4abb1;
    font-size: 12px;
    background: #fff;
    margin-top: 5px;
}

.detail span
{
    display: block;
    line-height: 25px;
    height: 25px;
}
.fx
{
    margin-left: -5px;
}
#bdshare
{
    width: 210px;
}
p.infor
{
    line-height: 30px;
    height: 30px;
    font-size: 12px;
}

.sex
{
    vertical-align: middle;
    width: 14px;
    height: 14px;
    overflow: hidden;
    margin: 1px 10px 0 0;
    display: inline-block;
    background: url(images/b_ico.png) -14px -17px no-repeat;
}
b.boy
{
    background-position: 0 -17px;
}
p.faction
{
    position: absolute;
    right: 15%;
    top: 50%;
}
.faction a:link, .faction a:visited
{
    display: inline-block;
    width: 114px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #f49000;
    font-size: 16px;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0px 1px 2px #000;
    -webkit-box-shadow: 0px 1px 2px #000;
    box-shadow: 0px 1px 2px #000;
    text-decoration: none;
    margin-right: 20px;
    vertical-align: middle;
}
.faction a i
{
    width: 17px;
    height: 17px;
    _margin-top: 9px;
    overflow: hidden;
    background: url(images/b_ico.png) no-repeat;
    display: inline-block;
    vertical-align: middle;
}
.faction a:hover
{
    background: #faa80b;
    text-decoration: none;
}

.faction a.man:link, .faction a.man:visited
{
    background: #0798cf;
}
.faction a.man:hover
{
    background: #00b7fa;
}
.faction a.man i
{
    background-position: -17px 0;
}

.usermedal
{
    width: 21px;
    height: 21px;
    vertical-align: middle;
    display: inline-block;
    margin: 0px 1px 2px;
    background: url(images/medalbig.gif) -2px -2px no-repeat;
}
.m2
{
    background-position: 0px 2px;
}
.m1
{
    background-position: -27px 2px;
}
.m3
{
    background-position: -54px 2px;
}
.m4
{
    background-position: -80px 2px;
}
.m5
{
    background-position: -107px 2px;
}
.m7
{
    background-position: -184px 2px;
}
.m6
{
    background-position: -158px 2px;
}
.m8
{
    background-position: -133px 2px;
}
.m9
{
    background-position: -210px 2px;
}
.m10
{
    background-position: -235px bottom;
}
.m11
{
    background-position: -262px bottom;
}
.on
{
    background-position-y: bottom;
}
.medallist a:hover
{
    text-decoration: none;
}
.medallist
{
    text-align: left;
    clear: both;
    padding-left: 5px;
}
.recentstates li
{
    margin: 5px 0px;
}
.recentstates .time
{
    display: inline-block;
    float: left;
    height: 50px;
    line-height: 1.3;
    text-align: center;
    width: 50px;
    background: #38a085;
    color: #FFFAFA;
    margin-right: 10px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}
.recentstates .time b
{
    display: block;
    font-size: 18px;
    line-height: 1.6;
    font-weight: normal;
}
.recentstates .text
{
    height: 50px;
    overflow: hidden;
    display: inline-block;
    width: 140px;
}
.comcontent
{
    clear: both;
    width: 100%;
    margin-left: 3px;
    display: inline-block;
}
.comments .datalist li
{
    border-bottom: 1px dashed #EDEDED;
    padding: 10px 0px 10px 5px;
    display: inline-block;
    width: 99%;
    height: auto;
    position: relative;
}
.comments .datalist li.pined
{
    border-bottom: 1px dashed #FDADAD;
}
.pincon
{
    background: url(images/pin.png) no-repeat;
    height: 31px;
    width: 22px;
    position: absolute;
    right: 0px;
    cursor: pointer;
    top: 5px;
}
.commentsleft img
{
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    border-radius: 2px;
    border: none;
    -webkit-animation-play-state: running;
}
.commentsleft, .commentsleft img
{
    width: 50px;
    height: 50px;
    display: inline-block;
}

.comments
{
    width: 100%;
    _width: 99%;
}
.comments .datalist
{
    padding-bottom: 10px;
}
.comments .commentsright
{
    color: #333;
    width: 85%;
    display: inline-block;
    float: left;
    margin-left: 10px;
}
.comments .commentsright p
{
    color: #8c8c8c;
    padding-top: 10px;
}
.commentsright .commentsright p
{
    padding-top: 0px;
}
.commentsright
{
    line-height: 20px;
}
.commentsright img
{
    vertical-align: -4px;
    border: none;
}
.childrenlistleft, .childrenlistleft img
{
    width: 35px;
    height: 35px;
}
.childrenlistright
{
    line-height: 20px;
    width: 485px;
    color: #888;
    padding-left: 5px;
}
.comments .commentsright li
{
    border-bottom: none;
    padding-bottom: 0px;
}
.comments .datalist .delete, .comments .datalist .addblack
{
    display: none;
}
.disablearea
{
    background: #eee;
    color: #ccc;
}
.comments em, .comments i
{
    white-space: normal;
    word-break: break-all;
     font-style: normal;
}
.comments i
{
    color: #8c8c8c;
    margin-left: 3px;
}
.comments em.vipuser
{
    font-size: 15px;
    color: Red;
    font-weight: bold;
}
.msgtxt
{
    width: 600px;
    height: 125px;
    border: 1px solid #ddd;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 4px;
}
.postarea
{
    width: 610px;
    margin-bottom: 10px;
    display: inline-block;
}
p .postly
{
    cursor: pointer;
    margin-top: 5px;
    height: 25px;
    font-style: normal;
    width: 70px;
    line-height: 25px;
    display: inline-block;
    background: #38a085;
    color: white;
    text-align: center;
    font-size: 12px;
    float: right;
}
.postly:hover, .replaybtn:hover
{
    background: red;
}
.replaymsg
{
    width: 80%;
    height: 38px;
    border: 1px solid #e2e2e2;
    float: left;
    resize: none;
    overflow-y: auto;
    border-right: 0px;
    padding: 5px;
}
.replaybtn
{
    cursor: pointer;
    width: 100px;
    color: white;
    height: 50px;
    border: none;
    background: #38a085;
    padding: 0px;
    margin: 0px;
}
.replayct
{
    clear: both;
}
.bgsongplayer
{
    position: relative;
    float: left;
    height: 33px;
    width: 125px;
    font-size: 12px;
}
.bgsongplayer li
{
    font-size: 12px;
}
.closebg
{
    float: left;
    height: 33px;
    line-height: 33px;
}
.play_list span
{
    width: 205px;
    overflow: hidden;
    display: inline-block;
    height: 30px;
    float: left;
}
.closebg a
{
    display: none;
}
.play_left
{
    width: 25px;
    height: 30px;
}
.play, .pause
{
    width: 25px;
    cursor: pointer;
    height: 30px;
	margin-top: 3px;
}
.pause
{
    display: none;
    background: url(images/playstart.gif) no-repeat;
}
.play
{
    background: url(images/playstop.gif) no-repeat;
}
.play_middle, .play_left
{
    float: left;
}
.musicorange
{
    width: 60px;
    height: 30px;
    line-height: 30px;
    float: left;
    color: black;
}
.logincontainer
{
    width: 420px;
    float: right;
    height: 35px;
    overflow: hidden;
    text-align: right;
}
.logincontainer li
{
    float: right;
    overflow: hidden;
    padding: 0px;
}
.logincontainer li a
{
    margin: 0px 10px 0px 10px;
    color: red;
}
.logincontainer li a.newmsg
{
    float: left;
    display: none;
    margin: 0px;
}
.logincontainer li i
{
    float: left;
    font-style: normal;
}
.logincontainer li a.lusername
{
    color: blue;
    white-space: nowrap;
    display: inline-block;
    float: left;
    max-width: 60px;
    overflow: hidden;
}
.logincontainer li em
{
    background: url(images/msg.gif) no-repeat center center;
    height: 30px;
    width: 16px;
    display: inline-block;
}
.play_middle
{
    width: 100px;
    height: 30px;
}
.play_list_btn
{
    width: 30px;
    height: 30px;
    cursor: pointer;
    float: left;
    display: inline-block;
    background: url(images/playlist.gif) center center no-repeat;
	margin-top: 3px;
}
.play_list
{
    position: absolute;
    top: 30px;
    left: 0px;
    width: 250px;
    border: 1px solid #ccc;
    border-top: none;
    display: none;
    background: white;
}
.play_list li:hover
{
    background: #f8e9fa;
}
.play_list li
{
    color: #666;
    clear: both;
    padding-left: 5px;
    text-align: left;
    display: inline-block;
    width: 98%;
    cursor: pointer;
    padding: 0px;
    padding-left: 5px;
    overflow: hidden;
    height: 30px;
}
.play_list li p
{
    padding: 0px;
    margin: 0px;
    width: 200px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.currengbg
{
    background: #eee;
}
.playing
{
    width: 240px;
    font-weight: bold;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    border-bottom: 1px solid #eee;
    margin-bottom: 3px;
    padding-left: 10px;
}
.search
{
    left: 120px;
    top: 5px;
    position: absolute;
}
.search .txt
{
    float: left;
}
.txt
{
    padding: 0px 4px;
    height: 26px;
    line-height: 26px;
    width: 250px;
    -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px 0px 0px 2px;
    border-top: 1px solid #999;
    border-right: none;
    border-bottom: 1px solid #E1E1E1;
    border-left: 1px solid #999;
}
.search a
{
    float: left;
    width: 60px;
    height: 28px;
    line-height: 29px;
    display: inline-block;
    background: #eee;
    text-align: center;
    color: black;
}
span.vipicon
{
    background: url(images/VIP_Big.gif) left center no-repeat;
    height: 50px;
    width: 50px;
    position: absolute;
    left: -5px;
    z-index: 10;
    top: -5px;
}
span.locked
{
    background: url(images/locked.gif) left center no-repeat;
    height: 50px;
    width: 45px;
    position: absolute;
    left: 70px;
    z-index: 10;
    top: 0px;
}

.recivegifts li
{
    line-height: 35px;
    height: 35px;
}
.recivegifts li img
{
    height: 30px;
    vertical-align: middle;
    width: 30px;
}
.recivegifts li span.giftname
{
    margin-left: 5px;
    width: 85px;
}
.recivegifts li span.giftusername
{
    width: 60px;
}
.recivegifts li span
{
    display: inline-block;
    line-height: 30px;
    overflow: hidden;
    height: 30px;
}

.red
{
    color: Red;
}
.recivegifts p
{
    line-height: 30px;
    color: Red;
    font-weight: bold;
}
.givegifs .txt
{
    width: 65px;
}
.givegifs a.btngive
{
    width: 200px;
}
a.actionbtn
{
    height: 28px;
    width: 70px;
    display: inline-block;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    color: white;
    font-weight: bold;
    margin: 0px 0px 5px 8px;
    background: #390;
}
a.privatemsg
{
    margin-left: 53px;
}
a.actionbtn:hover
{
    background: #82C96D;
    text-decoration: none;
}
.fromphone
{
    color: #F13FEA;
    font-style: normal;
    font-size: 12px;
    font-weight: normal;
}

